@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/
html,
input,
textarea,
select {
  font: 12px / normal "Arial";
  color: #333;
}
全局默认字体样式及颜色 a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
锚点改变颜色及消除下划线 .img_center {
  text-align: center;
} /*div放的*/
.img_center img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
} /*div中的图片*/
.img_center span {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
} /*div中 图片后面*/

/*************************** 多语言样式 start ***************************/
.lang_de #shield_bd .wide > dl > dd {
  line-height: 160%;
}
.lang_es #shield_bd .wide > dl > dd {
  line-height: 160%;
}
.lang_fr #shield_bd .wide > dl > dd {
  line-height: 170%;
}
.lang_ru #shield_bd .wide > dl > dd {
  line-height: 160%;
}
/*************************** 多语言样式 end ***************************/

/*************************** 全局 start ***************************/
/* img{ max-height:100%; max-width:100%;} */
/*.wide{width:1200px; margin:0 auto;}*/
.full {
  width: 100%;
  margin: 0 auto;
}
.show {
  display: block;
}
.hide {
  display: none;
}
.white_bg {
  background: #fff;
}
.blue {
  color: #005ab0;
}
.form_button_bg {
  background-color: #005ab0;
}
.form_select_tips {
  border-color: #ff0000;
}
.error,
.error_info {
  color: #900;
  margin: 0;
  font-family: Verdana;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/*#top_bar_outer, #header, #nav_outer, #service_outer, #footer_outer{min-width:980px;}*/

/*404*/
#error_page {
  background: #f0f0f0;
  padding: 150px 0;
}
#error_page .sw {
  min-width: 558px;
  max-width: 645px;
  margin: 0 auto;
}
#error_page .error_logo {
  background: url(/static/themes/default/images/global/error_logo.jpg) no-repeat
    center center;
  height: 225px;
}
#error_page .error_warning {
  margin-top: 12px;
  height: 30px;
  line-height: 30px;
  background: url(/static/themes/default/images/global/error_warning.png)
    no-repeat left center;
  text-indent: 49px;
  font-size: 16px;
  font-weight: bold;
}
#error_page .error_nav {
  text-align: center;
  margin-top: 30px;
  font-size: 18px;
  color: #727272;
}
#error_page .error_nav > a {
  margin: 0 30px;
  font-size: 18px;
  color: #727272;
}
